View Issue Details

IDProjectCategoryView StatusLast Update
0001693SymmetricDS ProImprovementpublic2015-01-06 17:26
ReportermhanesAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.5.20 
Target Version3.7.0Fixed in Version3.7.0 
Summary0001693: Pop-up window for batch doesn't use "localhost" like the browser does
DescriptionI've noticed that if I'm using Pro and go in through localhost, the batch pop-up screen doesn't use "localhost" but instead uses an ip address or hostname. Typically not an issue, unless the machine is not reachable externally from the IP address.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-04-24 15:54 mhanes New Issue
2014-12-10 10:09 chenson Assigned To => chenson
2014-12-10 10:09 chenson Status new => assigned
2014-12-10 10:34 chenson Assigned To chenson =>
2014-12-10 10:34 chenson Target Version 3.7.0 =>
2014-12-22 20:46 chenson Assigned To => chenson
2014-12-22 20:46 chenson Target Version => 3.7.0
2014-12-22 20:49 chenson Status assigned => resolved
2014-12-22 20:49 chenson Fixed in Version => 3.7.0
2014-12-22 20:49 chenson Resolution open => fixed
2015-01-06 17:26 chenson Status resolved => closed